global:
  scrape_interval: 15s
  scrape_timeout: 5s

scrape_configs:

  - job_name: "prices_predictor"
    static_configs:
      - targets:
        - "prices-predictor:8000"
    scheme: http
    metrics_path: "/metrics"
    #relabel_configs:
    #  - source_labels: ["__address__"]
    #    target_labels: "instance"
